l_simp_chinese:
 CHI_ching_lings_republic_democratic: "中华民国"
 CHI_ching_lings_republic_democratic_DEF: "中华民国"
 CHI_dai_lis_peoples_state_fascism: "中华民国"
 CHI_dai_lis_peoples_state_fascism_DEF: "中华民国"

